[V12]
title=远程访问
ssotitle=单一签入 - 第一个用户登录
ssomsg1=若要开启工作阶段，需要输入帐户和密码。
ssomsg2=这些信息只能输入一次。
domain=域
savecredentials=允许保存凭据
logon=帐户
password=密码
connect=连接

[V14]
contactadmin=请联系系统管理员。
twofactor-title=2FA 身份验证
twofactor-notactivated=您似乎还没有激活 2FA 身份验证。 您想现在登录 Web 门户以激活双因素身份验证吗？
twofactor-notconfigured=身份验证被拒绝，因为用户未配置 2FA 身份验证。
twofactor-emptyresponse=连接客户端无法为您的用户检索 2FA 状态。 服务器的响应是空的。
twofactor-unexpectedresponse=连接客户端无法为您的用户检索 2FA 状态。 服务器提供了意外的响应。
twofactor-entercode=请输入您的验证码。
twofactor-incorrectcode=验证码不正确，因为它包含非数字字符，请重试。
twofactor-timeout=身份验证被拒绝，因为 2FA 身份验证被禁用或请求超时。
twofactor-notallowed=身份验证被拒绝，因为不允许用户使用 2FA 身份验证进行连接。
twofactor-invalidcode=身份验证被拒绝，因为身份验证代码不正确或无效。 请确保您的身份验证设备的时钟与正确的时间匹配，然后重试。
twofactor-authemptyresponse=连接客户端无法验证您的身份验证代码。 服务器的响应是空的。
twofactor-authunexpectedresponse=连接客户端无法验证您的身份验证代码。 服务器提供了意外的响应。
